	
#zhzhuen{
   background: #76c2e8 none repeat scroll 0 0;
    color: #fff;
    font-family: Impact,sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 35px;
    line-height: 35px;
    text-transform: uppercase;
    width: 140px;
	}

#zhzhuen:hover{
  background: #515151;
}

div#dropMenu {
   float: left;
    height: 35px;
    line-height: 35px;
    text-align: center;
    z-index: 0;
   
	}

div#dropMenu ul {
    margin:0;
	padding:0;
	}
	
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
	

div#dropMenu li a {

    color: #333;
    display: block;
    font-weight: bold;
    padding: 0 45px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	}
.submenu a:hover {
border-left:1px solid #000;
border-right:1px solid #000;
border-top:1px solid #000;
}	
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ 
    margin: 0;
    padding: 0;
    text-align: left;
    width: 180px;
}

div#dropMenu ul.level3 li{
    width: 200px;
}


div#dropMenu ul.level2 li:hover.submenu a{
    background:none;
}
/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
position: absolute; 
top:24px \9;
display:block;
z-index:1000; 
border-left:1px solid #eee; 
border-right:1px solid #eee; 
border-bottom:1px solid #eee; 
background:#fdfdfd; 
padding-bottom:6px;
}
div#dropMenu ul.level2 {
  border-top: 1px solid #eee;
    left: 0;
    position: absolute;
    width: 180px;
    z-index: 1000;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
    background: #4f4f4f none repeat scroll 0 0;
    box-shadow: 0 0 5px #adadad;
    left: 160px;
    top: 0;
    width: 200px;
}

div#dropMenu ul.level4{

}


div#dropMenu ul.level2 a {
font-size: 13px;
font-weight: normal;
height: 35px;
padding: 0 10px;
text-align: left;
text-transform: none;
 font-family: microsoft yahei;
  width: 180px;
}
div#dropMenu ul.level2 a:hover {
color:#000;
font-weight:bold;
border:none;
}

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}
	.cart a{
	font-weight:bold;
	color:#000;

	}